TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Keyword

Optional Arguments

### Description

<shortdoc> Many KASH3 functions take optional arguments. These are passed to a function by passing a record as a last argument to the function. </shortdoc>

### See also

ExtractOptarg ( list ) -> record
HasOptarg ( list ) -> elt-alg^boo
CheckArgs ( list, list, list )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack